<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnProceedToCheckout</name>
   <tag></tag>
   <elementGuidId>98da5580-567b-407c-a143-3c33429e214f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a.button.btn.btn-default.standard-checkout.button-medium</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='center_column']//a[@title='Proceed to checkout']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>cddabb81-8f29-4864-89c1-51416686a180</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Proceed to checkout</value>
      <webElementGuid>28ccf0c4-79c3-4199-81cd-138c6d48fe3b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/p[@class=&quot;cart_navigation clearfix&quot;]/a[@class=&quot;button btn btn-default standard-checkout button-medium&quot;]/span[1]</value>
      <webElementGuid>1be90748-8e15-49ad-8e8e-4d8a2d2d767f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/p[2]/a/span</value>
      <webElementGuid>e19ebe95-c2d4-40f8-a55b-4ce2b56f3a16</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$26.00'])[6]/following::span[1]</value>
      <webElementGuid>497f2d20-9ee5-4dfe-9a28-33cddb4a09a8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$26.00'])[5]/following::span[4]</value>
      <webElementGuid>b09be1a1-6a28-43a5-99df-d46b03f5ff8c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Newsletter'])[1]/preceding::span[1]</value>
      <webElementGuid>6c9c6c4f-1664-4323-9b3b-b95fb130e84b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/p[2]/a/span</value>
      <webElementGuid>70bd1885-8866-4cda-a55a-b19cd5cea0d4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'Proceed to checkout' or . = 'Proceed to checkout')]</value>
      <webElementGuid>1ddf2c47-8796-4f5a-9789-9019a8347c8e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
